{
  "author": "Jason Costa",
  "byline": "By Jason Costa",
  "credit_line": null,
  "downloadable_assets": [
    "https://assets.science.nasa.gov/dynamicimage/assets/science/psd/photojournal/pia/pia26/pia26747/PIA26747.jpg"
  ],
  "id": 1195,
  "item_type": "artemis",
  "item_type_label": "Artemis",
  "media_credit": null,
  "published_at": "2026-04-09T21:45:57",
  "published_at_display": "9 Apr 2026, 21:45 GMT",
  "source_name": "artemis",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Listen to this audio excerpt from Dan Florez, test director for NASA’s Exploration Ground Systems Program: At 1:47 a.m. EST November 16, 2022, as the Artemis I engines ignited, NASA astronaut Reid Wiseman and Dan Florez, NASA test director for the agency’s Exploration Ground Systems, watched from Kennedy’s Launch Control Center roof as the midnight",
  "title": "I Am Artemis: Dan Florez",
  "topic": "Artemis",
  "translation_language": "",
  "url": "https://www.nasa.gov/missions/artemis/i-am-artemis-dan-florez/"
}